ISCS#FEP - Feature #2652

gooooooooooonag
10/20/2022 05:05 PM - jiwei shi

Status: Resolved Start date: 10/20/2022
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 10/24/2022 11:25 AM - jiwei shi

- Status changed from New to In Progress

#2 - 11/02/2022 05:42 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#3 - 11/02/2022 05:44 PM - jiwei shi

jiwei shi wrote:
